<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODSUBUNIT1>101</CODSUBUNIT1>
  <CODSUBUNIT>2</CODSUBUNIT>
  <CODIOFILIAL>101</CODIOFILIAL>
  <CODCATPRET>0</CODCATPRET>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
</ROWSET>
